@import url("/styles/print.css");

/**
 * Styles that are global to all of Hubble Discoveries go in here.
 */
 
/* Global Styles */

body {
	background: url('graphics/background_disc.gif');
}

div.menu-box li a, div#intro-text, div.nav-box span.p, a.nav-box span.p {
  /* Spec: 2nd Color */
  color: #EDDEBF;
}

a {
  /* Spec: 5th Color */
  color: #3D2C00;
}

.arrow {
  background-image: url('graphics/discoveries_arrow.gif');
}

div.inset { 
  background: #8F917C
} 

.nav-box-padding {
  /* Spec: 1st Color */
	border: solid #6A5423 1px;
	
	background-color: #433B2B
}

.nav-box-padding span.h1 {
  background-color: #372700;
}

.nav-box-padding span.h2 {
  color: #A17E33
}

.nav-box-padding .icon {
  border: solid #6A5423 1px ! important
}

div#search-section-bar, div#container-padding {
	background-image: url('graphics/discoveries_logo.gif');
}

/* Primary Container and Its Contents */

div#container {
  /* Spec: 5th Color */
    border-left: solid #3D2C00   1px;
	border-right:  solid #3D2C00 1px;
	border-bottom: solid #3D2C00 1px;
}

div#subpage-content-container {
  background-color: #6A5423
}

div.subpage-body {
  background-color: black
}

.box-image {
  /* Spec: 1st Color */
  border-color: #6A5423
}

.nav-box-padding a {
  color: #CC6600;
}

.content-box-padding {
  /* Spec: 3rd Color */
  background-image: url('graphics/discoveries_grad4.jpg');
	background-color: #B3AA99;
	
	/* Spec: 1st Color */
	border:     solid #6A5423 1px;
}

.content-box-padding#breakthroughs {
  /* Spec: 3rd Color */
  background-image: url('graphics/discoveries_breakthroughs_box_238x228.jpg');
	background-color: #B3AA99;
	background-position:bottom; 
	min-height: 275px;
	
	/* Spec: 1st Color */
	border:     solid #6A5423 1px;
}

.content-box span.h1 {
  /* Spec: 1st Color */
  background-image: url('graphics/discoveries_grad1.jpg');
	background-color: #6A5423;
}

.content-box span.h2 {
  /* Not Spec: Not 4th Color */
  background-image: url('graphics/discoveries_grad2.jpg');
	background-color: #988355;
	
	/* Spec: 5th Color */
	color:      #3D2C00;
}

/* Side Menu Definitions */

div.menu-box, div.menu-box ul.submenu li {
  /* Spec: Color 2 */
  background-color: #EDDEBF;
}

div.menu-box h1, div.menu-box li {
  border-bottom: solid #6A5423 1px
}

div.menu-box li {
  background-color: #2E2716;
}

div.menu-box li a {
	background-image: url('graphics/discoveries_side_nav_menu_item.gif');
}

div.menu-box li.active {
  /* Spec: 4th Color */
  background-color: #A17E33
}

div.menu-box li.active a:hover {
  background-image: url(/graphics/side_nav_menu_item_hover_dark.gif) !important;
  color: #007173 !important
}

div.menu-box li.active a.active {
	background-image: url('graphics/discoveries_side_nav_menu_item_active.gif');
}

div.menu-box ul.submenu li.selected-submenu a.active {
  background-image: url('graphics/discoveries_side_nav_menu_item_active.gif');

  /* Spec: 5th Color */
  color: #3D2C00
}

div.menu-box h1 a {
  background-image: url('graphics/discoveries_side_nav_menu_header.gif');
}

div.menu-box h1.active a {
  background-image: url('graphics/discoveries_side_nav_menu_header_active.gif');
}

div.menu-box h1 a:hover {
  background-image: url('graphics/discoveries_side_nav_menu_header_hover.gif');
}

a.button-130px {
	background-image: url('graphics/discoveries_button130.gif');
	color: #ECEFCC !important;
}

a.button-130px:hover {
	background-image: url('graphics/discoveries_button130_hover.gif');
}

div#subpage-content h3 {
	background-image: url(graphics/discoveries_bar.gif);
	background-position: 0pt 2px;
}

div#subpage-content h3 span {
  background-color: #EDDEBF;
	color: #6A5423
}

a.back-to-top {
  background-image: url(graphics/discoveries_up_arrow.gif);
}


/* New Menu Stuff */

div#hubblesite-menu-box {
  background-color: #2E2716;
}

ul.level-1 li a {
  background-image: url(graphics/discoveries_side_nav_menu_header.gif);
}

ul.level-1 li.active.final a {
  background-image: url(graphics/discoveries_side_nav_menu_header_active.gif);
}

ul.level-1 li a:hover {
  background-image: url(graphics/discoveries_side_nav_menu_header_hover.gif) !important;
}

ul.level-1 ul.level-2 li a {
  color: #EDDEBF
}

ul.level-1 ul.level-2 li {
  border-bottom-color: #6A5423
}

ul.level-1 ul.level-2 ul.level-3 li {
  background-color: #EDDEBF
}

ul.level-1 li.final ul.level-2 a,
ul.level-2 li a {
  background-image: url(graphics/discoveries_side_nav_menu_item.gif);
}

ul.level-2 li.active {
  background-color: #A17E33
}

ul.level-1 ul.level-2 li.active a {
  background-image: url(graphics/discoveries_side_nav_menu_item_active.gif);
}

ul.level-1 ul.level-2 li.active ul.level-3 li.active.final a {
  background-image: url(graphics/discoveries_side_nav_menu_item_active.gif);
}

